﻿@charset "UTF-8";

#flow .flow_list {
	padding-left: 0;
	list-style-type: none;
}

#flow .flow-item {
	position: relative;
}

#flow .flow-item:after {
	content: "";
	border-top: solid 1.8em #f00;
	border-right: solid 1.4em transparent;
	border-left: solid 1.4em transparent;
	border-bottom: 0;
	position: absolute;
	left: 50%;
	bottom: 1.5em;
	margin-left: -1.35em;
}

#flow .flow-item:last-child,
#flow .flow-item:last-child .flow-child{
	padding-bottom: 0;
}

#flow .flow-item:last-child:after {
	content: none;
}

#flow .flow-item h4 {
	width: 8em;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0.75em;
	border: solid 3px #00f;
	border-radius: 50%;
	font-size: 1.5em;
}

#flow .flow-item h4 a {
	display: block;
	height: 4.8em;
	padding-top: 3.2em;
	text-align: center;
	text-decoration: none;
}

#flow .flow-item h4 a:hover {
	border-radius: 50%;
	color: #fff;
	background-color:#fa8718;
}


#flow .flow-item h4.plural a {
	display: block;
	text-align: center;
	text-decoration: none;
}

#flow .flow-item .line_04 a {
	height: 6.7em;
	padding-top: 1.3em;
}

#flow .flow-item .line_03 a {
	height: 6.1em;
	padding-top: 1.9em;
}


#flow .flow-item h4 a:hover {
	border-radius: 50%;
	color: #fff;
	background-color:#fa8718;
}









#flow .flow-child {
	width: 80%;
	padding-bottom: 5em;
	margin-right:auto;
	margin-left: auto;
}

#flow .flow-child li:first-child {
	margin-bottom: 1.25em;
}

#flow .flow-child li:last-child sub {
	font-size: 0.7em;
}



#flow .voice_list li {
	margin-bottom: 5em;
}

#flow .voice_list figure {
	width: 60%;
	margin-right: auto;
	margin-left: auto;
}

#flow .voice_list img {
	border-radius: 50%;
}


@media screen and (min-width: 481px) {
	#flow .voice_list li {
		overflow: hidden;
		padding: 1em 0;
	}
	#flow .voice_list figure {
		float: left;
		width: 27%;
	margin-top: 0;
	}
	#flow .voice_list p {
		float: right;
		width: 70%;
		margin-top: 1em;
	}
}





@media screen and (max-width: 480px) {
	#flow .to-detail{
		font-size: 1em;
	}
}

@media screen and (min-width: 480px) {
	#flow .flow-item {
		width: 80%;
		margin-right: auto;
		margin-left: auto;
	}
}


@media screen and (min-width: 768px) {
	#flow .flow-item {
		overflow: hidden;
		width: 100%;
		padding-bottom: 8em;
	}
	#flow .flow-item:after {
		bottom: 4em;
		border-top: solid 2.55em #f00;
		border-right: solid 2.15em transparent;
		border-left: solid 2.15em transparent;
		border-bottom: 0;
	}
	#flow .flow-item h4 {
		float: left;
	}
	#flow .flow-child {
		float: left;
		width: 60%;
		padding-top: 2.5em;
		margin-left: 5%;
	}
	#flow .flow-child li:first-child {
		margin-bottom: 2.25em;
	}
}


